en:
  header:
    platfform:    'about platform'
    grants:       'grants'
    projects:     'projects'
    partners:     'partners'
    digital:      'digital workshop'
    about_us:     'about us'
    news:         'news'
    reports:      'reports'
    people:       'People'
    businesses:   'Businesses'
    find_by_name: 'Find by name'
    profile:      'Profile'
    admin:        'Admin panel'
    log_out:      'Log out'